
.spotlight-top {
    background: url(/App_Images/bg-spotlight-egm.jpg) no-repeat;
    border-bottom: 1px solid #FFF;
    height: 293px;
    padding: 20px 0 0 20px;
}

.spotlight-bottom {
    background: url(/App_Images/bg-spotlight-2014-full-year.jpg) no-repeat;
    height: 293px;
    padding: 20px 0 0 20px;
}

.stylejune15 {
	width:100%;
	height:100%;
	position:relative;
}

.stylejune15 .titles h1{
	font-family: Arial;
	font-size: 54px;
	line-height: 54px;
	color: #fff;
	border: none;
	font-weight:normal;
	padding-bottom:7px;
	letter-spacing: -1px;
}

.stylejune15 .titles h1 {
    font-family: Arial;
    font-size: 54px;
    line-height: 54px;
    color: #fff;
    border: none;
    font-weight: normal;
    padding-bottom: 20px;
    letter-spacing: -1px;
}

.stylejune15 .titles a {
    display: block;
    font-family: Arial;
    font-size: 23px;
    line-height: 23px;
    font-weight: bold;
    color: #fff;
    margin: 0px;
    text-decoration: none;
}

.stylejune15 .titles a:hover span, .stylejune15 .titles a:hover {
     color: #cc3300;
}

.stylejune15 .titles a span {
    color: #fd9b27;
}